@charset "utf-8";

h1, h2, h3, h4, h5, h6 {
font-family: 'Archivo Black', sans-serif;
}
body {
	
font-family: 'Open Sans', sans-serif;
}
p {
	
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	line-height: 160%;
}

p.first_para {
	font-size: 22px
}
#page_col_full p:first-of-type {
    font-size: 22px;
}
#map_box {
    padding: 10px;
    background-color:#ffffff;
    }
li{
	
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div.link_entry {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
}
h1 {
    font-size: 38px;
    color: #749C51;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    font-weight: normal;
}

h2 {
	font-size: 22px;
	font-weight: normal;
	color: #003366;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



h3 {
	font-size: 18px;
}
h3 a {
	color: #1A3C57;
	text-decoration: none;
}
h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 16px;
}

p.date {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #000000;
	margin-bottom: 10px;
}

p.notes {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-size: 11px!important;
	color: #000000;
}
a#rss {
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
p.strapline {
    font-size: 26px;
    font-weight: bold;
}
h4.links_heading {
    font-size: 26px;
    color: #5C5C5C;
    text-align: center;
    padding-top: 25px;
}
#links {
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
    display: block;
}
#links li {
    display: inline-block;
    padding: 10px;
    list-style-type: none;
}


table {
	width: 100%;
	border-collapse: collapse;
	display: table;
}

table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #749C51;
}

table tr th {
	padding: 5px;
	text-align: left;
	background-color: #749C51;
	color: #fff;
	font-size: 14px;
}

table tr td {
	padding: 5px;
	background-color: #f2f2f2;
	font-size: 14px;
}

table tr td a {
	text-decoration: none;
	color: #000;
}


.btn, .btn_more {
	color: #749C51;
	text-decoration: none;
	display: block;
	padding: 5px;
    border-top: 2px solid #f2f2f2;
}

hr {
    border: none;
}
.sub_title {
    text-align: center;
    font-size: 28px;
    color: #749C51;
}
.btn_more_info {
    color: #fff;
    font-size: 18px;
    background-color: #749C51;
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
}
@media (max-width: 960px) {

}
@media (max-width: 850px) {

}

@media (max-width: 780px) {
    #page_col_full p:first-of-type {
        font-size: 16px;
    }

}
@media (max-width: 650px) {


}

@media (max-width: 480px) {


}

@media (max-width: 360px) {

}
